Subject: Re: Insurance Issues
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 12 Oct 2001 07:43:07 -0700 (PDT)

Rod-

This seems to be a reasonable approach although we have not done this before (so my experience base is a bit limited).  I assume the heavy involvement of CRM assures that we, collectively, are looking at this fairly and has the added benefit of assuring CRM's buy-in if the outside price is cheaper.  I know that Wessex could do the analysis on their own, but I believe Jim and CRM should be involved to achieve the above benefits.  

Rod, I am happy with your sending this message out to the Wessex team, copying me on the email.

	Rod Hayslett/ENRON@enronXgate 10/12/01 06:47 AM 	   To: Michael Anderson/HOU/AZURIX@AZURIX  cc: James L Bouillion/ENRON@enronXgate  Subject: Insurance Issues	

	What do you think of the following proposal to get this process off and running?   I would propose sending this to the 2 of you and Keith as well as Beverly Markham and Mark Watts.    It can come from me or from you?     Your choice.

	After the budget session last week, I thought I needed to make sure one more process is started and in order.     Insurance costs have risen and there is a 	disconnect between expectations and actual results.    I would like to think that we can develop the proper insurance program for Wessex and other Operating 	Companies in a short time.    

	I think we will need to determine what levels of insurance and deductibles are needed and then what is the right information to send out in the request for quotes.   	This is so that everyone is dealing with the same information.     I would argue that we should be able to price the deal in the market and then give the group program 	a right to match the deal.    I think the next step is yours, to tell us what levels of insurance and deductibles are needed  and then follow that up with the information 	to go out in the RFP.

	However, it will be necessary to establish some ground rules.     In the event the Operating Company (OC) wishes  to secure a "market price" for their insurance:
	1.	The OC may nominate a broker to secure pricing.  The Broker is subject to CRM's (Corporate Risk Management working for EGS-Enron Global Services) 	approval.  Such approval will not be unreasonably withheld.   An appeal of an adverse decision from CRM to the CEO of EGS is possible.
	2.	CRM will specify and the operating company will supply to CRM,  the necessary underwriting information.
	3.	The OC will specify the types of insurance and coverages,  limits, and deductibles they require for their business.
	4.	CRM will provide the underwriting data and coverage specifications to the competing brokers.
	5.	The competing brokers will be directed by and report to CRM during the bid process and thereafter, if the broker is appointed.
	6.	CRM will receive the proposals from the brokers, evaluate and report the results, with recommendations, to the operating company and the appropriate senior 	manager within Enron.
	7.	OC will elect the program and price they  prefer and CRM will have the right to provide such coverage or direct the appropriate broker in the placement of a 	separate program.
	8.	For locations outside the U.S. the OC may request using their nominated broker for servicing their day to day insurance needs, provided the broker becomes 	a "correspondent" within the established Enron Broker Network.  This will ensure continued co-ordination of the insurance programs.

	I think a progam like this can get everyone closer to a satisfactory conclusion in the process.     Please let me know your thoughts on the proposed program, 	because obviously we need to get started ASAP.

Rod Hayslett
EB4054
713-853-6178